{% extends 'base.html.twig' %}
{% form_theme form 'AppBundle:Form:fields.html.twig' %}

{% block body %}

	{{ form(form) }}

	<div class="navbar-right">
		<a href="{{ path('delete_part', {'id': id}) }}">Usuń</a>
	</div>

{% endblock %}